0 Replies Latest reply on May 24, 2010 11:07 PM by bingkun bai

    use command:osgi:start,encounter a problem:bundle couldn't resolved

    bingkun bai Newbie

      I do the exaple follow the video:"deploying_pojo_into_fuse_esb4".I had  BUILD SUCCESS the payments-api Maven project.In servicemix, I had installed the payments-api, when I use the command : osgi:list,the payments-api listed, it's installed.ID is 179.

      But,when I use the command:osgi:start 179,I encountered a problem as follow:

      The bundle could not be resolved. Reason: Missing Constraint: Import-Package: com.progress.pso.payment_api; version="0.0.0"

      All things show as the picture.

       

      What's the problem?

      Any answer will be appreciated!!!!